{% set notfluid = true %}
{% extends('admin/adminLayout.twig') %}

{%  block css %}
    <style>
        #form_sysma_object_type_id_list, #form_sysma_action_type_id_list, #form_sysma_object_organisation_id_list,#form_sysma_object_status_list {
            min-height:auto;
        }
    </style>
{% endblock %}
{% block content %}


    <h1>Utilisateur {{ U.firstname }} {{ U.lastname}}</h1>

    <div class='row'>
        <div class='col-md-6'>
            <form method='post' action='#' novalidate>



                {% form_theme form 'bootstrap_3_layout.html.twig' %}
                {{ form_widget(form) }}

                <p class='text-right'>
                    <button type="submit" class="btn btn-primary">Modifier</button>
                </p>

            </form>
        </div>
        <div class='col-md-6'>  
            <p><b>Droits</b><br>
                Lecture : l'utilisateur peut lire les informations, mais pas les modifier<br>
                Contribution : l'utilisateur peut créer des objets et modifier les objets qu'il a créés<br>
                Gestion : l'utilisateur peut créer des objet et modifier tous les objets, y compris ceux créés par d'autres utilisateurs</p>         

        </div>

    </div>

{% endblock %}
